problem trying to install openjdk-8-jre from default repository

Questions about applications and software
Forum rules
Before you post please read how to get help
javierpuche
Level 1
Level 1
Posts: 4
Joined: Fri Apr 15, 2016 12:25 pm

problem trying to install openjdk-8-jre from default repository

Postby javierpuche » Sun Feb 05, 2017 2:18 pm

Hello,

I have a fully updated LMDE2 installation with Cinnamon. Trying to install openjdk-8-jre-headless I get a conflict with ca-certificates-java:
openjdk-8-jre-headless : breaks: ca-certificates-java (< 20160321~) but 20140324 it is going to be installed
Breaks: ca-certificates-java:i386 (< 20160321~)

Ok, I see the problem my stem from the fact that I have ca-certificates-java installed from jessie-backports probably due to libreoffice 5.

So it is my fault, but I would appreciate any help if someone knows how I could get to install openjdk-8-jre even with libreoffice5 installed from jessie-backports. Thanks in advance.

After all maybe upgrading java in my LMDE2 is not necessary (neither convenient?)

Regards,
Javier.

Return to “Software & Applications”

Who is online

Users browsing this forum: No registered users and 1 guest